Ultrasn0w 1.2.6 to unlock iPhone 4 / 3GS on iOS 5.1 [Status]

Ultrasn0w 1.2.6We are all waiting for the release of Ulrasn0w 1.2.6 which will unlock iPhone 4 / 3GS on iOS 5.1.

After the release of iOS 5.1 along with the new iPad, the iPhone Dev Team haven't stopped their efforts to bring the unlock solution to the iOS users.
Many people questioned whether they will be able to jailbreak and unlock on the latest iOS 5.1 firmware. The iPhone Dev Team brought a tethered jailbreak and announced in their blog they will release Ultrasn0w 1.2.6 very soon. Here are some important notes from their blog statement:
If you use ultrasn0w for your carrier unlock, be sure to use a custom IPSW to get to 5.1 first!  Don't ever restore to a stock Apple IPSW!  Use redsn0w's "Custom IPSW" button to create a NO_BB_* version of the 5.1 IPSW and restore to that instead of the stock one.  (That option is available only to 3GS and iPhone4-GSM owners.)  ultrasn0w itself will be updated for 5.1 in the next few days (same baseband support, not 5.1's baseband).
First of all, the good news is that iPhone 4S and 3G users can update to iOS 5.1 without any fear.
Ultrasn0w 1.2.6 release date
iOS 5.1 Unlock Pwned

Ulrasn0w 1.2.6 Release date and Supported Basebands:


  • 01.59.00
  • 04.26.08
  • 05.11.07
  • 05.12.01
  • 05.13.04
  • 06.15.00

These are the basebands which the software unlock will support. You're lucky if the baseband of your iPhone 4 / 3GS falls in the list. We can't see an unlock for 4.11.08 baseband and these are old ones. With the release of the latest Ultrasn0w expected sometime soon? Will we see New basebands added to the list or are we stuck with an unlock solution for the same old basebands?

While you answer this question, you can try to unlock your iPhone 4/3GS with Ultrasn0w fixer and keep following us to stay updated on the latest unlock news and tutorials!
| April 17, 2012 Related Topics: Ultrasn0w, Unlock 04.11.08, Unlock 04.12.01, Unlock IOS 5.1